.html
{
	background-color: #232121;
}

#page
{
	z-index: 1;
	width: 1025px;
	min-height: 814.7999999999998px;
	border-style: none;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 113px 88px 422.20000000000016px 87px;
	background: #A3A3A3 url("../images/1%20copy-page-fr.png") no-repeat center top;
	background-color: rgba(0, 0, 0, 0.36);
	background-size: cover !important;
}

#u42113
{
	z-index: 29;
	width: 1200px;
	height: 105px;
	border-color: #000000;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -600px;
	background: #959595 url("../images/header_1_c.jpg") no-repeat left top;
}

#menuu47170
{
	z-index: 30;
	width: 1201px;
	position: fixed;
	top: 105px;
	left: 50%;
	margin-left: -601px;
}

#u47241
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u47244
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47244:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47246-4
{
	width: 148px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47244:hover #u47246-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47244:active #u47246-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47244:hover #u47246-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47244:active #u47246-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47248
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#u47249
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47249:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47244:active,#u47249:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u47251-4
{
	width: 134px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47244.MuseMenuActive #u47246-4,#u47249:hover #u47251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47249:active #u47251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47249:hover #u47251-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47249:active #u47251-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47250
{
	z-index: 43;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 134px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u47249:hover #u47250
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u47249:active #u47250
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u47253
{
	width: 174px;
	top: 25px;
}

#u47258
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u47259-4
{
	width: 166px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u47258:hover #u47259-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47258:hover #u47259-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47270
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u47272-4
{
	width: 166px;
	min-height: 14px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u47270:hover #u47272-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47270.MuseMenuActive #u47272-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47270:hover #u47272-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47277
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u47280-4
{
	width: 166px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u47258.MuseMenuActive #u47259-4,#u47277:hover #u47280-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47277:hover #u47280-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47254,#u47255,#u47269,#u47276,#u47262
{
	width: 174px;
	position: relative;
}

#u47263
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u47264-4
{
	width: 166px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u47277.MuseMenuActive #u47280-4,#u47263:hover #u47264-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47263:hover #u47264-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47227
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#u47228
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47228:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47230-4
{
	width: 148px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47249.MuseMenuActive #u47251-4,#u47228:hover #u47230-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47228:active #u47230-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47228:hover #u47230-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47228:active #u47230-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47178
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u47179
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47179:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47228:active,#u47179:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u47249.MuseMenuActive,#u47179.MuseMenuActive
{
	background-color: #999999;
	margin: 0px;
}

#u47180-4
{
	width: 134px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47228.MuseMenuActive #u47230-4,#u47179:hover #u47180-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47179:active #u47180-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47179:hover #u47180-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47179:active #u47180-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47182
{
	z-index: 82;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 134px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u47249.MuseMenuActive #u47250,#u47179:hover #u47182
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u47179:active #u47182
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u47183
{
	width: 175px;
	top: 25px;
}

#u47214
{
	width: 175px;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u47216-4
{
	width: 167px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u47263.MuseMenuActive #u47264-4,#u47214:hover #u47216-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47214:hover #u47216-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47186
{
	width: 175px;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u47189-4
{
	width: 152px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u47214.MuseMenuActive #u47216-4,#u47186:hover #u47189-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47186:hover #u47189-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47188
{
	z-index: 97;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 159px;
	background: transparent url("../images/arrowmenuright.gif") no-repeat center center;
}

#u47179.MuseMenuActive #u47182,#u47186:hover #u47188
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u47186.MuseMenuActive #u47188
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u47190
{
	width: 120px;
	left: 175px;
}

#u47191
{
	width: 120px;
	background-color: #29ABE2;
	position: relative;
}

#u47202
{
	width: 120px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u47203-4
{
	width: 112px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u47186.MuseMenuActive #u47189-4,#u47202:hover #u47203-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47202:hover #u47203-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47199,#u47192
{
	width: 120px;
	position: relative;
}

#u47195
{
	width: 120px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u47198-4
{
	width: 112px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u47202.MuseMenuActive #u47203-4,#u47195:hover #u47198-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47195:hover #u47198-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47184,#u47213,#u47185,#u47206
{
	width: 175px;
	position: relative;
}

#u47207
{
	width: 175px;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u47258:hover,#u47270:hover,#u47277:hover,#u47263:hover,#u47214:hover,#u47186:hover,#u47202:hover,#u47195:hover,#u47207:hover
{
	background-color: #FFFFFF;
	margin: 0px -10000px 0px 0px;
}

#u47209-4
{
	width: 167px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u47195.MuseMenuActive #u47198-4,#u47207:hover #u47209-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47207.MuseMenuActive #u47209-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47207:hover #u47209-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47258.MuseMenuActive #u47259-4 p,#u47270.MuseMenuActive #u47272-4 p,#u47277.MuseMenuActive #u47280-4 p,#u47263.MuseMenuActive #u47264-4 p,#u47214.MuseMenuActive #u47216-4 p,#u47186.MuseMenuActive #u47189-4 p,#u47202.MuseMenuActive #u47203-4 p,#u47195.MuseMenuActive #u47198-4 p,#u47207.MuseMenuActive #u47209-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-weight: bold;
}

#u47283
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#u47286
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47286:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47287-4
{
	width: 148px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47179.MuseMenuActive #u47180-4,#u47286:hover #u47287-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47286:active #u47287-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47286:hover #u47287-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47286:active #u47287-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47234
{
	width: 149px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

#u47235
{
	width: 149px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47235:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47238-4
{
	width: 149px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47286.MuseMenuActive #u47287-4,#u47235:hover #u47238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47235:active #u47238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47235:hover #u47238-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47235:active #u47238-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47220
{
	width: 149px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 901px;
}

#u47221
{
	width: 149px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47221:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47222-4
{
	width: 149px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47235.MuseMenuActive #u47238-4,#u47221:hover #u47222-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47221:active #u47222-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47221:hover #u47222-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47221:active #u47222-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47171
{
	width: 149px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 1052px;
}

#u47172
{
	width: 149px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47172:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47286:active,#u47235:active,#u47221:active,#u47172:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u47174-4
{
	width: 149px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47221.MuseMenuActive #u47222-4,#u47172:hover #u47174-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47172:active #u47174-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47172.MuseMenuActive #u47174-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47172:hover #u47174-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47172:active #u47174-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47244.MuseMenuActive #u47246-4 p,#u47249.MuseMenuActive #u47251-4 p,#u47228.MuseMenuActive #u47230-4 p,#u47179.MuseMenuActive #u47180-4 p,#u47286.MuseMenuActive #u47287-4 p,#u47235.MuseMenuActive #u47238-4 p,#u47221.MuseMenuActive #u47222-4 p,#u47172.MuseMenuActive #u47174-4 p
{
	color: #000000;
	visibility: inherit;
}

#u16366-4
{
	z-index: 6;
	width: 297px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 365px;
	position: relative;
}

#u16366-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px 0px 0px 365px;
}

#u16366-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u16367
{
	z-index: 10;
	width: 180px;
	height: 3px;
	border-color: #000000;
	background-color: #29ABE2;
	margin-left: 424px;
	margin-top: 2px;
	position: relative;
}

#slideshowu16370
{
	z-index: 11;
	width: 0.01px;
	height: 622px;
	margin-top: 18px;
	position: relative;
}

#u16394
{
	position: absolute;
	width: 1025px;
	height: 622px;
	background-color: transparent;
}

#u16394popup
{
	z-index: 12;
}

#u23987
{
	z-index: 13;
	width: 1025px;
	height: 622px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24018
{
	z-index: 15;
	width: 1025px;
	height: 622px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24027
{
	z-index: 17;
	width: 1025px;
	height: 622px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24036
{
	z-index: 19;
	width: 1025px;
	height: 622px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23987_clip,#u24018_clip,#u24027_clip,#u24036_clip
{
	overflow: hidden;
	width: 1025px;
	height: 622px;
}

#u23987_img,#u24018_img,#u24027_img,#u24036_img
{
	margin: -73px 1px;
}

#u16376-4
{
	position: absolute;
	width: 9px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #C3C3C3;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 351px;
	left: 93px;
}

#u16376-4popup
{
	z-index: 21;
}

#u16375-4
{
	position: absolute;
	width: 9px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #C3C3C3;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 351px;
	left: 903px;
}

#u16375-4popup
{
	z-index: 25;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u29682-4
{
	z-index: 2;
	width: 387px;
	min-height: 41px;
	margin-left: 319px;
	margin-top: 99px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

